Subject: programs for genome assembly

From: [email-masked] (sun-hee jung)
Date: Thu, 4 Jan 1996 12:17:20 -0900

HI, Does anyone know programs available for genome assembly ?
  I'm interested in finding programs used for finding orders among 
  many fragmented genomes to sequence and construct whole genome.

  Public domain (free) softwares are preferred, but also software
  that is sold for profit and their info are also welcomed.

  Many thanks !!

 ************************************************************************

        Sun-Hee Jung
 
  KIST Structural Biology Center (L1150)        Tel: (82-2) 958-5935
  P.O. Box 131, CheongRyang                     Fax: (82-2) 958-5939
  Seoul, 130-650, Korea            		Home: (82-2) 958-6425 			
  e-mail:[email-masked]  (161.122.12.17) (English)
  e-mail:[email-masked] (161.122.12.3) (Korean)

 ************************************************************************